## libtest-html-content-perl 0.08

=== debian/changelog ===
libtest-html-content-perl (0.08-2) unstable; urgency=low

  * Add Vcs-* fields
  * Switch to dpkg-source 3.0 (quilt) format
  * Switch to minimal dh7 rules
  * Add patch fixing test failures with perl 5.14; thanks,
    gregor herrmann (closes: #636520)
  * Update Standards-Version (no changes)

 -- Dominic Hargreaves <dom@earth.li>  Thu, 17 Nov 2011 19:03:11 +0000

libtest-html-content-perl (0.08-1) unstable; urgency=low

  * New upstream release
  * Update Standards-Version (no changes)

 -- Dominic Hargreaves <dom@earth.li>  Mon, 23 Feb 2009 16:49:57 +0000

libtest-html-content-perl (0.07-3) unstable; urgency=low

  * Fix debian/rules rmdir bug (closes: #468024)
  * Update Standards-Version (no changes)
  * Standardize debian/watch format
  * debian/control: add Homepage field

 -- Dominic Hargreaves <dom@earth.li>  Sun,  2 Mar 2008 17:41:44 +0000

libtest-html-content-perl (0.07-2) unstable; urgency=low

  * Add copyright line to debian/copyright
  * Fix clean target to remove old Makefiles.

 -- Dominic Hargreaves <dom@earth.li>  Tue, 13 Jun 2006 14:06:41 +0100

libtest-html-content-perl (0.07-1) unstable; urgency=low

  * Initial Release (closes: #367240).

 -- Dominic Hargreaves <dom@earth.li>  Sun, 14 May 2006 18:25:06 +0000
