=== debian/control ===
Source: libtest-html-content-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: perl (>= 5.8.0-7), libtest-pod-perl, libhtml-parser-perl, libtest-simple-perl, libxml-libxml-perl
Maintainer: Dominic Hargreaves <dom@earth.li>
Standards-Version: 3.9.2
Homepage: http://search.cpan.org/dist/Test-HTML-Content/
Vcs-Git: git://anonscm.debian.org/users/dom/libtest-html-content-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=users/dom/libtest-html-content-perl.git

Package: libtest-html-content-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, libhtml-parser-perl,
         libtest-simple-perl
Recommends: libxml-libxml-perl 
Description:  Perl extension for testing HTML output
 This is a module to test the HTML output of your programs in simple
 test scripts. It can test a scalar (presumably containing HTML) for
 the presence (or absence, or a specific number) of tags having (or
 lacking) specific attributes. Unspecified attributes are ignored,
 and the attribute values can be specified as either scalars (meaning
 a match succeeds if the strings are identical) or regular expressions
 (meaning that a match succeeds if the actual attribute value is matched
 by the given RE) or undef (meaning that the attribute must not
 be present).
