## libtest-html-content-perl 0.09

=== debian/changelog ===
libtest-html-content-perl (0.09-2) unstable; urgency=medium

  * Move maintenance to pkg-perl team
  * Update Vcs-* fields
  * Update Homepage to metacpan
  * Update debhelper compat to 10
  * Update Standards-Version (no changes)

 -- Dominic Hargreaves <dom@earth.li>  Mon, 02 Apr 2018 23:17:01 +0100

libtest-html-content-perl (0.09-1) unstable; urgency=medium

  * Switch to copyright-format 1.0
  * Switch to debhelper compat to 8
  * Update Standards-Version (no changes)
  * New upstream release
    - new patch perl-5.14-stringification, integrated upstream 

 -- Dominic Hargreaves <dom@earth.li>  Sun, 09 Feb 2014 22:04:37 +0000
