## libtest-html-content-perl 0.12

=== debian/changelog ===
libtest-html-content-perl (0.12-1) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * debian/*: update URLs from {search,www}.cpan.org to MetaCPAN.
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Strip unusual field spacing from debian/control.
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set Testsuite header for perl package.
  * Remove constraints unnecessary since stretch:
    + Build-Depends-Indep: Drop versioned constraint on perl.

  [ gregor herrmann ]
  * Import upstream version 0.12.
  * Add debian/upstream/metadata.
  * Remove test dependency on libtest-pod-perl.
  * Mention module name in long description.
  * Declare compliance with Debian Policy 4.6.2.
  * Set Rules-Requires-Root: no.
  * Bump debhelper-compat to 13.
  * Annotate test-only build dependencies with <!nocheck>.
  * Add debian/tests/pkg-perl/smoke-files.

 -- gregor herrmann <gregoa@debian.org>  Sat, 29 Jul 2023 17:27:32 +0200
