=== debian/control ===
Source: libtest-html-content-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Dominic Hargreaves <dom@earth.li>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libhtml-parser-perl <!nocheck>,
                     libtest-simple-perl <!nocheck>,
                     libxml-libxml-perl <!nocheck>,
                     perl
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtest-html-content-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtest-html-content-perl.git
Homepage: https://metacpan.org/release/Test-HTML-Content/
Rules-Requires-Root: no

Package: libtest-html-content-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libhtml-parser-perl,
         libtest-simple-perl
Recommends: libxml-libxml-perl
Description: Perl extension for testing HTML output
 Test::HTML::Content is a module to test the HTML output of your programs in
 simple test scripts. It can test a scalar (presumably containing HTML) for
 the presence (or absence, or a specific number) of tags having (or lacking)
 specific attributes. Unspecified attributes are ignored, and the attribute
 values can be specified as either scalars (meaning a match succeeds if the
 strings are identical) or regular expressions (meaning that a match succeeds
 if the actual attribute value is matched by the given RE) or undef (meaning
 that the attribute must not be present).
