=== debian/watch ===
version=4
https://metacpan.org/release/Test-HTML-Content   .*/Test-HTML-Content-v?@ANY_VERSION@@ARCHIVE_EXT@$
