## libtest-html-content-perl 0.13

=== debian/changelog ===
libtest-html-content-perl (0.13-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.13.
  * Declare compliance with Debian Policy 4.7.0.

 -- gregor herrmann <gregoa@debian.org>  Sat, 17 Aug 2024 17:48:04 +0200
