=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                      libtest-simple-perl <!nocheck>,
                      libxml-libxml-perl <!nocheck>,
                      perl
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtest-html-content-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtest-html-content-perl.git
 Homepage: https://metacpan.org/release/Test-HTML-Content/
